Subject: restricting users to ftp only

From: Allen Walker <[email-masked]>
Date: Wed, 25 Jun 1997 15:31:36 -0500 (CDT)

I was checking the docs of wuftpd and was wondering the best way to allow
users only ftp access (no telnet etc). I figured there may be a way to get
ftpd to read from a specified passwd file other than the system passwd
file for users, so that it could be different than /etc/passwd

Also is there a way to restrict users from moving BACK directories from
the their home dir?

Any help appreciated.

---
Allen Walker               |            University of Texas at Austin
<[email-masked]>    |   http://www.cs.utexas.edu/users/awalker